Get the external input form for a paused workflow execution

Server: https://{kibana_url}
  • GET /api/workflows/executions/{executionId}/steps/{stepId}/resume/external/form
  • GET /s/{space_id}/api/workflows/executions/{executionId}/steps/{stepId}/resume/external/form

Refer to Spaces for more information.

Returns an HTML form for submitting external input to a paused waitForInput step. Does not resume the execution.

Query Parameters

token string · max: 128 required

The resume token authenticating this request.

Response